Botan 2.13.0 Crypto and TLS for C++11

- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

Botan_FFI::botan_struct< T, MAGIC > Member List

This is the complete list of members for Botan_FFI::botan_struct< T, MAGIC >, including all inherited members.

botan_struct(T *obj) | Botan_FFI::botan_struct< T, MAGIC > | inline
magic_ok() const | Botan_FFI::botan_struct< T, MAGIC > | inline
unsafe_get() const | Botan_FFI::botan_struct< T, MAGIC > | inline
~botan_struct() | Botan_FFI::botan_struct< T, MAGIC > | inline virtual